@charset "UTF-8";
/* CSS Document */

/*====================
Projekt: Greif Werbung
Autor: Mathilde Linsenmayer
Datum: 03.09.2009
=====================*/
 
	
#message {
	clear: both;
	height: 30px;
	width: 500px;
	padding: 7px;
	border: 0px;
	}
	
#message p a {
	font-size: 0.8em;
	color:#00C;
	}

.error { 
	font-size: 0.8em;
	color: #C00;
	font-size: bold;
	text-align: center;
	}
		
#frmLogin {margin: 30px 0px 0px 20px;}

#login { 
		margin-left: 15px;
		width: 250px;
		}

label { 
		display: block;
		padding: 5px 3px;
		color: #603;
		font-size: 0.9em;
		font-weight: bold;
		text-align: left;
		} 
			
input { text-transform: none;}

#Username, #Passwort {
		width: 150px;
		height: 25px;
		color:#6d6d6d;
		background:#cccccc;
		border: 1px solid #898a85;
		}

input.button {
		width: 70px;
		height: 25px;
		color:#cccccc;
		background:#6d6d6d;
		border: 0;
		text-transform: uppercase;
		font-weight: bold;
		}
		

	
